product-add-to-delivery.name=Доставка
entity-view.name = Просмотр
entity-view.description = Открыть объект в режиме просмотра

entity-edit.name = Редактирование
entity-edit.description = Открыть объект в режиме редактирования

entity-contract-create.name = Создать
entity-contract-create.description = Создать новый контракт

entity-tripartitecontract-create.name = Создать
entity-tripartitecontract-create.description = Создать новый трехсторонний контракт

entity-stockorder-create.name = Создать
entity-stockorder-create.description = Создать новый заказ

entities-delete.name = Удалить
entities-delete.description = Удалить выделенные объекты

entity-copyInList.name = Копировать
entity-copyInList.description = Создать копию объекта

entity-copy.name = Копировать
entity-copy.description = Создать копию объекта

entity-export.name = Экспортировать
entity-export.description = Экспортировать объект

entity-exportInList.name = Экспортировать
entity-exportInList.description = Экспортировать объект(ы)

bookingFile-exportInList.name = Экспортировать
bookingFile-exportInList.description = Экспортировать объект(ы)

booking-file-export-againList.name = Повторный экспорт
booking-file-export-againList.description = Повторный экспорт

person-export-againList.name = Повторный экспорт
person-export-againList.description = Повторный экспорт

organization-export-againList.name = Повторный экспорт
organization-export-againList.description = Повторный экспорт

exchange-document-export-againList.name = Повторный экспорт
exchange-document-export-againList.description = Повторный экспорт

parser-process.name = Обработка документов
parser-process.description = Обработка документов

stockblank-changestatus.name = Изменить статус
stockblank-changestatus.description = Изменить статус бланка

stockblank-changelocation.name = Изменить местоположение
stockblank-changelocation.description = Изменить местоположение бланка

organization-synch-sabre-profiles.name = Синхронизировать в Sabre Profiles
organization-synch-sabre-profiles.description = Синхронизировать в Sabre Profiles

person-synch-sabre-profiles.name = Синхронизировать в Sabre Profiles
person-synch-sabre-profiles.description = Синхронизировать в Sabre Profiles

transaction-addlistaction.name = Добавить транзакцию
transaction-addlistaction.description = Добавить транзакцию

transaction-editlistaction.name = Редактировать транзакцию
transaction-editlistaction.description = Редактировать транзакцию

person-list-synch-sabre-profiles.name = Синхронизировать в Sabre Profiles
person-list-synch-sabre-profiles.description = Синхронизировать в Sabre Profiles

person-list-update-sabre-profiles.name = Обновить из Sabre Profiles
person-list-update-sabre-profiles.description = Обновить из Sabre Profiles

organization-list-synch-sabre-profiles.name = Синхронизировать в Sabre Profiles
organization-list-synch-sabre-profiles.description = Синхронизировать в Sabre Profiles

organization-list-delete-sabre-profiles.name = Удалить из Sabre Profiles
organization-list-delete-sabre-profiles.description = Удалить из Sabre Profiles

person-list-delete-sabre-profiles.name = Удалить из Sabre Profiles
person-list-delete-sabre-profiles.description = Удалить из Sabre Profiles

person-list-synch-get-there.name = Синхронизировать список из Get There
person-list-synch-get-there.description = Синхронизировать список из Get There

booking-file-list-apply-rules.name=Применить правила
booking-file-list-apply-rules.description=Применить правила

eticket-quota-list-allocate.name=Распределить квоту
eticket-quota-list-allocate.description=Распределить квоту

booking-file-list-join.name=Объединить/разделить заказы
booking-file-list-join.description=Объединить/разделить заказы

booking-file-list-recalculateFOP.name=Пересчитать ФОП
booking-file-list-recalculateFOP.description=Пересчитать ФОП

eticket-quota-list-update.name=Обновить остатки
eticket-quota-list-update.description=Обновить данные об остатках

product-copyInList.name=Копировать
product-copyInList.description=Копировать авиабилет

product-refuseInList.name=Отказаться
product-refuseInList.description=Отказаться от оплаты

product-unrefuseInList.name=Отменить отказ
product-unrefuseInList.description=Отменить отказ от оплаты

product-voidInList.name=Аннулировать
product-voidInList.description=Аннулировать услугу

product-unvoidInList.name=Отменить аннуляцию
product-unvoidInList.description=Отменить аннуляцию услуги

product-replace-details.name=Изменить реквизиты
product-replace-details.description=Изменить реквизиты услуги

organization-replace-details.name=Изменить свойства
organization-replace-details.description=Изменить свойства организации

product-itinerary-receipt-list.name=Маршрут-квитанция
product-itinerary-receipt-list.description=Маршрут-квитанция

product-refund-receipt-list.name=Справка на возврат
product-refund-receipt-list.description=Справка на возврат

airProduct-payClientFopInList.name=Оплатить
airProduct-payClientFopInList.description=Оплатить услугу

airProduct-unpayClientFopInList.name=Отменить оплату
airProduct-unpayClientFopInList.description=Отменить оплату услуги

product-list-exchange.name = Обменять
product-list-exchange.description = Выполнить обмен услуги

base-product-list-exchange.name = Обменять
base-product-list-exchange.description = Выполнить обмен услуги

product-list-refund.name = Вернуть
product-list-refund.description = Выполнить возврат услуги
product-add-to-delivery.description=Включить в доставку

create-delivery-route-list.name = Маршрутный лист
create-delivery-route-list.description = Создать маршрутный лист

hotel-product-list-refund.name = Вернуть
hotel-product-list-refund.description = Выполнить возврат услуги

base-product-list-refund.name = Вернуть
base-product-list-refund.description = Выполнить возврат услуги

add-rule-tool.name = Добавить правило
add-rule-tool.description = Добавить правило

process-exchange-files.name=Обработать
process-exchange-files.description=Обработать обменные файлы

process-export-document.name=Обработать
process-export-document.description=Обработать документы

product-refund-credit-slip-list.name=Создать РКО на возврат
product-refund-credit-slip-list.description=Создать РКО на возврат

entity-unarchiveInList.name = Разархивировать
entity-unarchiveInList.description = Разархивировать объект

migrate-rules-list.name = Запустить перенос
migrate-rules-list.description = Запустить перенос правил

trash-bin-item-restore-list.name = Восстановить
trash-bin-item-restore-list.description = Восстановить

finance-documents-create-list.name = Финансовые документы
finance-documents-create-list.description = Создать финансовые документы

finance-documents-correction-create-list.name = Корректировочные финансовые документы
finance-documents-correction-create-list.description = Создать корректировочные финансовые документы

shipment-export-againList.name = Повторный экспорт
shipment-export-againList.description = Повторный экспорт

finance-document-export-againList.name = Повторный экспорт
finance-document-export-againList.description = Повторный экспорт

delivery-finance-documents-add.name=Формирование доставки
delivery-finance-documents-add.description=Формирование доставки

booking-file-fiscal-list-action.name = Печать чека
booking-file-fiscal-list-action.description = Печать чека
finance-consolidated-documents-create.name=Сводные финансовые документы
finance-consolidated-documents-create.description=Создать сводные финансовые документы
finance-prepayment-documents-create-list.name=Счета на предоплату
finance-prepayment-documents-create-list.description=Создать счета на предоплату
change-organization-balances.name=Изменение балансов
change-organization-balances.description=Изменение балансов
